# Outremer - Exploration Age Civilization
Official releases hosted on ![Civfanatics](https://forums.civfanatics.com/resources/tcs-outremer-exploration.32002/).

NOTE: This is an early release, with several unfinished graphical parts due to current modding limitations.
* Unique units and infrastructure use fallback models - we do not yet have access (or have not figured out how) to define models yet
* I have not yet figured out how to add custom unit icons to the Tech tree

## Design
I wanted to avoid a meme approach to Outremer which focused on bonuses against other religions. Outremer's history and context is fascinating, and it's far more interesting to try and reflect the circumstances of its creation and existence in the design.

### Unique Ability
**Holy Land:** Relics generate Influence. Gain a free Pilgrim Unique Settler Unit when entering a Celebration.

### Attributes
* Diplomatic
* Militaristic

### Civic Trees
#### Deus Vult
**Tier 1:** Unlock the Commandery Unique Building. Commanders gain the Regiments Promotion.

**Tier 2:** Unlocks 'Pactum Warmundi' Tradition. Settlements in Distant Lands receive increased Food and Influence.

**Tradition - Pactum Warmundi:** Land Units receive increased Movement when Embarked.

#### Pax et Treuga Dei
**Tier 1:** Increased Influence towards initiating Military Aid Agreements. Unlocks 'Militaris Ordo' Tradition.

**Tradition - Militaris Ordo:** Increased Efficiency towards Purchasing Cavalry Units.

#### Advocatus Sancti Sepulchri
**Tier 1:** Commanderies receive increased Influence. Unlocks 'Haute Cour' Tradition. Unlocks 'Notre Dame' Wonder.

**Tier 2:** Receive two free Relics. Temples receive an additional Relic slot.

**Tradition - Haute Cour:** Settlements in Distant Lands receive Happiness equal to their Influence Yield.

### Unique Infrastructure
**Commandery:** Unique Building. Gold base. Gold adjacency for Rural Districts. Counts as a Fortification. Occupies a full tile and cannot be paired with another Building. Purchaseable in Towns.

### Unique Civilian Unit
**Pilgrim:** Unique Settler Unit. When a Town is created in Distant Lands, it converts to your Religion. Can move through Foreign Lands. Cannot be Trained.

### Unique Military Unit
**Crusader:** Unique Cavalry Unit. Increased Combat Strength for each active Alliance. Ignores Zone of Control.

### Associated Wonder
**Notre Dame:** When in a Celebration all Specialists provide +3 Culture. Start a Celebration immediately after constructing this Wonder. Must be adjacent to a River and a District.

### Starting Biases
Coast

### Unlocks
* Play as **Charlemagne**.
* Play as **Isabella**.
* Play as **Rome**.
* Have 2 simultaneous **Alliances** in the **Antiquity Age**.
* Unlocks the **French Empire** in the **Modern Age**. 

## Installation
Extract to your Mods folder.
* **Windows:** %localappdata%\Firaxis Games\Sid Meier's Civilization VII\Mods
* **MacOS:** ~/Library/Application Support/Civilization VII/Mods
* **Linux:** ~/My Games/Sid Meier's Civilization VII/Mods/
* **Steam Deck:** ~/My Games/Sid Meier's Civilization VII/Mods/
Mods are enabled by default after installation, but to manage installed mods (and DLC) go to Additional Content from the main menu and select Mods. This brings you to the below screen, where you can enable or disable specific items.

## Screenshots
![1740779380659](https://github.com/user-attachments/assets/4e2bb5a7-eb49-4270-ad78-c3859055c8c6)
![1740779370480](https://github.com/user-attachments/assets/98e1410d-dbb4-436f-97f6-e08a02a0148f)
